@0 = ~"¡Yo soy vuestros sentidos aguzados
vuestra voz y vuestros ojos!
¡Tocadme o matadme,
que con vida quedaré!
Vuestra ira...
no tiene porqué..."~ 
@1 = ~"Soy vuestro rompecabeza,
tratad de encontrar la respuesta..."~
